.growku-footer {
  background-color: var(--growku-background-dark);
  padding: 26px 30px;
  padding-bottom: 308px;
}

.growku-footer .footer-logo img {
  width: 139px;
}

.growku-footer .footer-menus {
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
  row-gap: 34px;
  column-gap: 10px;
}

.growku-footer .footer-menus > div {
  flex: 1 1 calc(33.33% - 10px);
}

.growku-footer .footer-menu-1 {
  min-width: 175px;
  max-width: 175px;
}

@media screen and (min-width: 768px) {
  .growku-footer .footer-menu-1 {
    min-width: 304px;
    max-width: unset;
  }
}

@media screen and (min-width: 768px) {
  .growku-footer .footer-menu-2 {
    min-width: 304px;
    margin-top: 6px;
  }
}

.growku-footer .footer-menu-1 h5,
.growku-footer .footer-menu-2 h5,
.growku-footer .footer-menu-3 h5 {
  margin-bottom: 6px;
  color: var(--growku-text-dark);
}

.growku-footer .footer-menu-3 {
  margin-left: 8px;
}

.growku-footer .footer-menu {
  list-style: none;
  padding: 0;
}

.growku-footer .footer-menu li {
  margin-bottom: 6px;
  margin-left: var(--home-base-size-2);
  max-width: 304px;
  max-height: 56px;
}

#menu-visit-us li {
  margin-bottom: 8px;
}

.growku-footer .footer-menu li:last-child {
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  .growku-footer .footer-menu-3 {
    margin-left: 0;
    margin-top: 6px;
  }

  .growku-footer .footer-menu-2 li,
  .growku-footer .footer-menu-3 li {
    margin-left: 5px;
  }

  .growku-footer .footer-menu-3 h5 {
    margin-left: -3px;
  }
}

@media screen and (max-width: 768px) {
  .growku-footer .footer-menu-3 {
    margin-top: 0;
  }
}

.growku-footer .footer-menu li a {
  color: var(--growku-text-dark);
  font-family: var(--base-font-family-body);
  font-size: 20px;
  font-weight: 500;
  line-height: 32px;
}

.growku-footer .footer-menu-3 .footer-menu {
  padding: 0;
}

@media screen and (min-width: 959px) {
  .growku-footer {
    display: flex;
    justify-content: center;
    padding: 0;
    padding-top: 56px;
    padding-bottom: 65px;
  }

  .growku-footer .footer-logo img {
    width: 196px;
    min-width: 139px;
  }

  .growku-footer .footer-logo {
    margin-right: 60px;
  }

  .growku-footer .footer-menus div:not(:last-child) {
    width: 304px;
  }

  .growku-footer .footer-menus {
    flex-wrap: wrap;
    margin-top: 17px;
  }

  .growku-footer .footer-menu-1 {
    margin-bottom: 0;
  }

  .growku-footer .footer-menu-3 h5 {
    margin-bottom: var(--home-base-size-2);
  }

  @media screen and (min-width: 960px) {
    .growku-footer .footer-menus {
      flex-wrap: nowrap;
      column-gap: 20px;
    }
  }
}

@media screen and (min-width: 1184px) {
  .growku-footer .footer-logo {
    margin-right: 128px;
  }
}
